/* Default RadPanelBar DNN skin */

.RadPanelBar .rpRootGroup {
    border:0px !important;
}

.RadPanelBar_MenuSxSubmenu .rpLink {
    border:0px !important;
}

/* panelbar wrapper */
.RadPanelBar_MenuSxSubmenu
{
	background:trasparent;
	white-space: normal !important;
	width: 100% !important;
	font-size:1em;
}


.RadPanelBar_MenuSxSubmenu .image
{
	margin: 4px 0px;
}

.RadPanelBar_MenuSxSubmenu .rpRootGroup .rpText, .RadPanelBar_MenuSxSubmenu .rpRootGroup .rpSelected .rpText
{
	/*line-height: 23px;*/
}

.RadPanelBar_MenuSxSubmenu .rpRootGroup .rpLink
{
    padding: 3px 3px 3px 0px !important;
	color:#fff;
	display:block;
	padding-left:14px;
	background-image:url(Img/freccino_grigio.gif); background-position:14px 50%; background-repeat:no-repeat;
	outline: none;
	text-decoration:underline;
}

.RadPanelBar_MenuSxSubmenu .rpText
{
	font-size:0.9em;
	padding:4px 0px;
	margin-left:10px;
	border-bottom:1px dotted #CCC;
	word-wrap:break-word;
	width:168px;/**/
}
.RadPanelBar_MenuSxSubmenu .rpRootGroup .rpLast .rpText {
	 border-bottom:none;
}

.RadPanelBar_MenuSxSubmenu .rpRootGroup .rpLink:hover {
	 /*background-color:#FFF;*/
	 color:#666;
}

.RadPanelBar_MenuSxSubmenu .rpGroup .rpText
{

}

.RadPanelBar_MenuSxSubmenu .rpGroup .rpLink
{
}

.RadPanelBar_MenuSxSubmenu .rpGroup .rpLink:hover
{
}

.RadPanelBar_MenuSxSubmenu .rpRootGroup .rpSelected
{
	background-color:#FFF;
}

.RadPanelBar_MenuSxSubmenu .rpRootGroup .rpSelected .rpText
{
	color:#666;
	border-bottom:none;
}


.RadPanelBar_MenuSxSubmenu .rpGroup .rpSelected
{
}

.RadPanelBar_MenuSxSubmenu .rpRootGroup .rpDisabled:hover,
.RadPanelBar_MenuSxSubmenu .rpDisabled .rpText
{
	background: white ;
	color: #ccc;
	cursor: default;
}

.RadPanelBar_MenuSxSubmenu .rpRootGroup .rpGroup .rpDisabled:hover,
.RadPanelBar_MenuSxSubmenu .rpRootGroup .rpGroup .rpDisabled .rpText
{
	text-decoration: none;
	color: #ccc;
	cursor: default;
}
